/*
MAIN COLORS:
#008fb5
#004e76
#4280b6
#6d8dbe
#0087bd

*/

/* global ::begin */

html, body {
    padding: 0;
    margin: 0;
    background-color: #FFF;
    text-align: center;
    font-size: 14px;
    line-height: 1.2em;
    color: #4e3b3b;
    font-family: 'Droid Sans', sans-serif;
}

* {
    outline: none;
    box-sizing: border-box;
}

img {
    max-width: 100%;
}

.clearboth {
    clear: both;
}

.theredone {
    color: #FF0000;
}

.fright {
    float: right;
}

.ib {
    display: inline-block;
}

.flex_row {
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
}

.mright15 {
    margin-right: 15px;
}

.mright50 {
    margin-right: 50px;
}

.mtop50 {
    margin-top: 50px !important;
}

.mbottom20 {
    margin-bottom: 20px;
}

.checkbox {
    display: none;
}

.checkbox + label {
    display: inline-block;
    min-height: 40px;
    padding-left: 25px;
    background: url(../img/checkbox.png) no-repeat 0 3px;
    cursor: pointer;
}

.checkbox:checked + label {
    background-image: url(../img/checkbox_checked.png)
}


/* global ::end */

/* structure ::begin */

.container {
    width: 100%;
    float: left;
}

.leftcol {
    position: fixed;
    z-index: 100;
    top: 0;
    left: 0;
    width: 220px;
    height: 100%;
    overflow-y: auto;
    background-color: #761f18;
    color: #fff;
}

.rightcol {
    position: relative;
    width: 100%;
    padding-left: 220px;
    float: left;
    text-align: left;
}

.input_file {
    width: 180px;
}

/* structure ::end */

/* left column content ::begin */

.logo {
    float: left;
    width: 100%;
    padding: 15px;
}

.flag {
    display: inline-block;
    float: left;
    width: 100%;
    padding: 0 15px 15px 15px;
}

.flag img {
    width: 50px;
}

.leftmenu,
.leftmenu .submenu {
    display: inline-block;
    list-style-type: none;
    margin: 0;
    padding: 0;
    float: left;
    width: 100%;
    text-align: left;
}

.leftmenu > li > a,
.leftmenu .submenu > li > a {
    position: relative;
    display: inline-block;
    width: 100%;
    padding: 15px 17px 15px 25px;
    text-decoration: none;
    text-transform: uppercase;
    background-color: rgba(0,0,0, .1);
    color: #fff;
    border-bottom: 1px solid rgba(255,255,255, .1);
    transition: all 0.2s ease-out;
}

.leftmenu > li:hover > a {
    padding-left: 30px;
}

.leftmenu > li:last-child > a::before {
    display: none;
}

.leftmenu > li > a::after,
.leftmenu .submenu > li > a::after {
    content: '';
    position: absolute;
    top: 50%;
    left: -6px;
    width: 10px;
    height: 10px;
    margin-top: -8px;
    border-radius: 10em;
    border: 1px solid rgba(255,255,255, .5);
    transition: all 0.2s ease-out;
}

.leftmenu .has_submenu > a {
    padding-left: 10px;
    cursor: default;
}
.leftmenu .has_submenu:hover > a {
    padding-left: 10px;
}

.leftmenu .has_submenu > a::after {
    display: none;
}

.leftmenu > li:hover > a::after,
.leftmenu > li.current > a::after,
.leftmenu .submenu > li:hover > a::after,
.leftmenu .submenu > li.current > a::after {
    background-color: #faac18;
    border-color: #faac18;
}

.leftmenu > li.current > a,
.leftmenu .submenu > li.current > a {
    background-color: rgba(0,0,0, .3);
    padding-left: 25px;
}

.leftmenu .submenu > li > a {
    font-size: 12px;
    padding-left: 40px;
}

.leftmenu .submenu > li > a::after {
    left: 20px;
}

.leftmenu .submenu > li:hover > a,
.leftmenu .submenu > li.current > a {
    padding-left: 45px;
}


/* left column content ::end */

/* right column content ::begin */


/* TOPEMNU */

.topmenu_box {
    float: left;
    width: 100%;
    color: #fff;
    padding: 15px 0;
    padding-right: 20px;
    background-color: #ffd974;
    border-bottom: 2px solid rgba(0,0,0, .2);
}

.topmenu {
    list-style: none;
    margin: 0;
    padding: 0;
    float: left;
}

.topmenu > li {
    float: left;
}

.topmenu > li > a {
    position: relative;
    display: inline-block;
    text-align: center;
    padding: 0 15px;
    color: #761f18;
    text-decoration: none;
    transition: all 0.4s ease;
}

.topmenu > li > a:hover {
    color: #bd1a0d;
    transform: translateY(5px);
}

.topmenu > li > a::after {
    content: '';
    position: absolute;
    top: 25%;
    right: 0;
    width: 1px;
    height: 50%;
    background: rgba(255,255,255, .6);
}

.topmenu > li:last-child > a::after {
    display: none;
}

.topmenu > li.current > a {
    text-decoration: underline;
    color: #bd1a0d;
    transform: translateY(0) !important;
}

.topmenu > li > a img {
    display: inline-block;
    width: 50px;
    margin-bottom: 5px;
    transition: all 0.4s ease;
}

.topmenu > li > a:hover img {
    transform: rotate(15deg);
}

.topmenu > li > a span {
    display: block;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: bold;
}

.logout_link {
    display: inline-block;
    float: right;
    background-color: #901e14;
    color: #fff;
    border-radius: 3px;
    padding: 10px 15px;
    text-decoration: none;
    text-transform: uppercase;
    margin-top: 11px;
    font-weight: bold;
    vertical-align: middle;
}

.logout_link:hover {
    background-color: #b1271a;
}

.logout_link .fa {
    display: inline-block;
    border-radius: 10em;
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    margin-left: 5px;
    background-color: rgba(0,0,0, .3);
}



/* SEARCH */

.search_box {
    float: left;
    width: 100%;
}

.content_box {
    float: left;
    width: 100%;
    padding: 20px 20px;
    padding-bottom: 100px;
    min-height: 810px;
}

.button,
.allbtns {
    display: inline-block;
    color: #fff;
    border: none;
    border-radius: 3px;
    background-color: #761f18;
    text-decoration: none;
    padding: 10px 15px;
    margin-bottom: 20px;
    transition: all 0.2s ease-out;
}

.button:hover,
.allbtns:hover {
    opacity: .8;
}

.button.green,
.allbtns.green {
    background-color: #3e7618;
}

.button.approve,
.allbtns.approve {
    background-color: #3e7618;
}

.button.approve::before,
.allbtns.approve::before {
    content: '\f164';
    font-family: 'FontAwesome';
    margin-right: 5px;
}

.button.reject,
.allbtns.reject {
    background-color: #92241b;
}

.button.reject::before,
.allbtns.reject::before {
    content: '\f165';
    font-family: 'FontAwesome';
    margin-right: 5px;
}

.button.new-user,
.allbtns.new-user {
    background-color: #3e7618;
}

.button.new-user::before,
.allbtns.new-user::before {
    content: '\f234';
    font-family: 'FontAwesome';
    margin-right: 5px;
}

.button.search,
.allbtns.search,
.allbtns.small_btn{
    padding-top: 6px;
    padding-bottom: 6px;
    margin-bottom: 0;
}

.button.search:hover,
.allbtns.search:hover {
    opacity: 1;
    background-color: #faac18;
    color: #000;
}

.button.search::before,
.allbtns.search::before {
    content: '\f002';
    font-family: 'FontAwesome';
    margin-right: 10px;
}

.button.save,
.allbtns.save {
    background-color: #3e7618;
    text-decoration: none !important;
}

.button.save:hover,
.allbtns.save:hover {
    background-color: #faac18;
    opacity: 1;
    color: #000;
}

.button.save::before,
.allbtns.save::before {
    content: '\f0c7';
    font-family: 'FontAwesome';
    margin-right: 10px;
}

.button.plus,
.allbtns.plus {
    background-color: #3e7618;
    text-decoration: none;
    cursor: pointer;
}

.button.plus::before,
.allbtns.plus::before {
    content: '\f0fe';
    font-family: 'FontAwesome';
    margin-right: 10px;
}

.button .fa,
.allbtns .fa {
    margin-right: 5px;
}

.button.small,
.allbtns.small {
    padding-top: 6px;
    padding-bottom: 6px;
}

input[type="text"],
input[type="password"],
input[type="email"],
input[type="tel"],
textarea,
select {
    border: 1px solid #761f18;
    border-radius: 3px;
    padding: 5px 15px;
    margin-bottom: 5px;
    background-color: #fff;
    color: #000;
    transition: border 0.2s ease-out;
}

input[type="text"]:focus,
input[type="email"]:focus,
input[type="password"]:focus,
input[type="tel"]:focus,
textarea:focus,
select:focus {
    border-color: #faac18;
}

select:not([multiple="true"]) {
    background-image: url(../_img_a/select.png);
    background-repeat: no-repeat;
    background-position: top 50% right 15px;
    padding-left: 10px;
    padding-right: 38px;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    -o-appearance: none;
    -ms-appearance: none;
}

.search_form {
    display: inline-block;
}

.search_input {
    width: 250px;
}

.result_text {
    font-weight: bold;
    margin-left: 10px;
}

.result_text::before {
    content: '\f178';
    margin-right: 10px;
    font-family: 'FontAwesome';
}

table.tools {
    width: calc(100% + 40px);
    margin-bottom: 30px;
    margin-left: -20px;
    margin-right: -20px;
    border-top: 1px solid #ddd;
}

table.tools td,
table.tools th {
    padding: 12px 20px;
    border-bottom: 1px solid #ddd;
    background-color: #f6f6f6;
}


table.tablos {
    width: 100%;
    border: 1px solid #ddd;
}

table.tablos td {
    padding: 10px 20px;
    border-bottom: 1px solid #ddd;
    border-right: 1px solid rgba(0,0,0, .1);
}

table.tablos td.btns {
    padding: 5px;
}

table.tablos tr:nth-child(even) td {
    background-color: #f6f6f6;
}

table.tablos td.cathead {
    font-weight: bold;
    text-transform: uppercase;
    background-color: #ddd;
    border-right: none;
}

table.tablos td.cathead a {
    color: inherit;
    text-decoration: underline;
}

table.tablos td.cathead .button {
    margin-bottom: 0;
    text-transform: none;
    font-weight: 400;
    color: #fff;
}

table.tablos td.cathead a:hover {
    text-decoration: none;
}

table.tablos td#subnum {
    width: 60px;
}

table.tablos td#prodsnum {
    width: 70px;
}

.forms {
    padding: 15px;
    text-align: left;
}

.forms.relative_box {
    position: relative;
}

.forms.relative_box .btns_box {
    position: absolute;
    top: 0;
}

.forms table.tablos {
    border: 1px solid #ddd
}

.forms a, .tablos a {	
    color: inherit;
    text-decoration: none;
}

.forms a:hover, .tablos a:hover {
    color: #879eb0;
    text-decoration: underline;
}

.forms input.txt,
.forms textarea {
    margin-right: 5px;
}

.forms textarea.editor {
    width: 700px;
    height: 200px;
}

.forms textarea.editor.w100 {
    width: 100%;
}

.forms textarea.editor.height45 {
    height: 45px;
}

.forms fieldset {
    margin: 0px 0px 20px 0px;
    padding: 15px;
    border: 1px solid #fbad18;
}

.forms fieldset.w50 {
    width: 49%;
    margin-right: 2%;
    vertical-align: top;
}

.forms fieldset.w50:last-child {
    margin-right: 0;
}

.forms legend {
    padding: 4px 10px;
    background-color: #fbad18;
    color: #fff;
    font-weight: bold;
}

.many_selects label {
    display: inline-block;
    width: 50px;
}

.many_selects select {
    margin-bottom: 10px;
    margin-left: 5px;
    margin-right: 5px;
}

.worktimes select {
    margin-left: 5px;
    margin-right: 5px;
}

.fieldname {
    margin-bottom: 2px;
    color: #666;
}

.fieldche {
    margin-bottom: 5px;
}

.fieldche .txt {
    width: 300px;
}

.fieldche .txt.w600 {
    width: 600px;
}

.infoEditor_box {
    max-width: 900px;
}

.infoEditor_box .cke_contents  {
    height: 150px !important;
}

.products_box {
    display: none;
    float: left;
    width: 100%;
    margin-top: 10px;
}

.ingres_box {
    display: none;
    float: left;
    width: 100%;
    margin-top: 10px;
}

.btn_open_prods,
.btn_close_prods {
    color: #4e3b3b !important;
    text-decoration: underline !important;
}

.btn_open_prods:hover,
.btn_close_prods:hover {
    text-decoration: none !important;
}

.btn_close_prods {
    display: none;
}

.btn_close_ingres {
    display: none;
}

.galpic {
    width: 100px;
    height: 100px;
    float: left;
    margin: 5px;
    padding: 5px;
    text-align: center;
}

.pollline1, .pollline2 {
    height: 8px;
    font-size: 8px;
}

.pollline1 {
    width: 150px;
    border: 1px solid #3e6482;
}

.pollline2 {
    background-color: #eaeff6;
}

/* right column content ::end */


/* config fields content ::begin */
.configflds {
    height: 710px;
    width: 558px;
    overflow: auto;
    margin: 10px;
    border: 1px solid #49A94D;
    scrollbar-face-color: #eaeff6;
    scrollbar-highlight-color: #a9aea6;
    scrollbar-3dlight-color: #FFFFFF;
    scrollbar-darkshadow-color: #FFFFFF;
    scrollbar-shadow-color: #a9aea6;
    scrollbar-arrow-color: #49A94D;
    scrollbar-track-color: #FFF;
}

.confflds {
    background-color: #eaeff6;
    border-width: 2px 2px 1px 1px;
    border-style: solid;
    border-color:  #E9E8E8;


    color: #666;
}

.confflds a {


    color: #666;
    font-weight: bold;
    text-decoration: underline;
}

.confflds a:hover {
    text-decoration: none;
}

.confflds td {
    height: 18px;
    border-bottom: 1px solid #E9E8E8;
    border-left: 1px solid #E9E8E8;
    text-align: left;
}

.confflds td.heading {
    padding-left: 2px;
    background-color: #E1F0D5;
    color: #49A94D;
    font-weight: bold;
}

.confflds input.txt, .confflds textarea {
    border: 1px solid #d4d0c8;
}


/* config fields content ::end */

/* footer content ::begin */

.footer_sec {
    float: left;
    width: 100%;
    background-color: #761f18;
    color: #d09a95;
    padding: 15px 20px;
    padding-left: 230px;
}

.footer_sec a {
    color: inherit;
}

.footer_sec a:hover {
    text-decoration: none;
    color: #fff;
}

/* footer content ::end */

/* login ::begin */

.login_form {
    float: left;
    width: 100%;
    padding-top: 100px;
    text-align: center;
}

.login_form img {
    margin-bottom: 15px;
}

.login_box {
    position: relative;
    display: inline-block;
    margin-top: 80px;
    background: rgba(255,255,255, .2);
    color: #fff;
    padding: 20px 30px 0;
    border-radius: 10px;
}

.login_box h1 {
    position: absolute;
    bottom: 100%;
    left: 0;
    width: 100%;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 40px;
    margin: 0;
    margin-bottom: -6px;
    font-weight: bold;
    color: rgba(255,255,255, .2);
    letter-spacing: -2px;
    text-align: center;
}

.login_box input,
.login_box button {
    height: 40px;
}

.button.login {
    background-color: #fbad18;
    color: #761f18;
    font-weight: bold;
    text-transform: uppercase;
}

.error_message {
    color: #fbad18;
    display: block;
    font-size: 18px;
    margin-bottom: 18px;
}
/* login ::end */


.short_table .exceeded { display:none; }

.game_page { padding:10px 10px 0 10px; }
.game_table { width:100%; margin:0 0 10px 0; font-size:11px; color:#666; border:solid 2px #e9e9e9; border-right:solid 1px #e9e9e9; border-bottom:solid 1px #e9e9e9; }
.game_table th,.game_table td { padding:2px 5px; text-align:left; border-bottom:1px solid #e9e9e9; border-right:1px solid #e9e9e9; }
.game_table th { background:#EAEFF6; color:#537590; }
.game_table th.big { font-size:13px; text-align:center; color:#666; background:#fff; }
.game_table .see_full_table { text-align:right; background:#eaeff6; color:#537590; font-weight:bold; }
.game_table .see_full_table span { cursor:pointer; }
.game_table .see_full_table span:hover { text-decoration:underline; }

.spices img {
    max-height: 20px;
}

.modal
{
    position: fixed;
    overflow-y: auto;
    z-index: 300;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0, .6);
    transform: scale(.5) rotateX(-90deg);
    visibility: hidden;
    opacity: 0;
    transition: all 0.6s cubic-bezier(0.57, -0.49, 0.28, 1.52);
}

.modal.visible {
    transform: scale(1) rotate(0deg);
    opacity: 1;
    visibility: visible;
}

.modal_content {
    position: absolute;
    z-index: 300;
    top: 50%;
    left: 50%;
    padding: 20px 30px;
    width: 400px;
    min-height: 150px;
    margin-top: -75px;
    margin-left: -200px;
    background: #fff;
    border: 3px solid #761f18;
    font-size: 16px;
    line-height: 26px;
    color: #761F18;
}

.modal_ok_btn {
    display: inline-block;
    height: 40px;
    line-height: 40px;
    padding: 0 20px;
    border: none;
    background: #761f18;
    font-size: 16px;
    font-weight: 400;
    color: #ffd974;
    transition: all 0.2s ease-out;
}

.modal_ok_btn:hover {
    background-color: #faac18;
    color: #761f18;
}

.dropdown_box {
    position: relative;
    display: inline-block;
}


.dropdown {
    position: absolute;
    display: none;
    width: 100%;
    top: 100%;
    left: 0;
    margin-top: -20px;
    background-color: #fff;
    border: 1px solid #ddd;
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5);
}

.dropdown.active {
    display: inline-block;
}

.dropdown_content {
    display: inline-block;
    width: 100%;
    height: 200px;
    padding-top: 5px;
    margin-bottom: 20px;
    border-bottom: 1px solid #ddd;
    overflow: auto;
}

.dropdown .row {
    display: inline-block;
    width: 100%;
    padding: 10px 15px;
    border-bottom: 1px solid #ddd;
}

.dropdown .row:last-child {
    border-bottom: none;
}

.dropdown .row:nth-child(even) {
    background-color: #f6f6f6;
}

.dropdown .allbtns {
    margin-left: 15px;
}

.dropdown_content .mCSB_inside > .mCSB_container {
    margin-right: 10px; }




/* RESPONSIVE */
@media (max-width: 1000px) {
    .forms fieldset.w50  {
        width: 100%;
        margin-right: 0;
    }
}





